<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class POReceiptVoucher extends Model
{
    protected $table='po_receipt_voucher';

    public function delivery_address(){
        return $this->belongsTo(ClientAddress::class,'delivery_address_id')->withTrashed();
    }

    public function purchase_order(){
        return $this->belongsTo(PurchaseOrder::class,'purchase_order_id')->withTrashed();
    }
}
